/* # Grids */

.rcol-3 {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 0;
}

.rcol-4 {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 0;
}

/* # Home header */

/* # Home banner */

.main-banner {
    width: 100vw;
    height: 720px;
    padding: 0 20px;
    margin: 0;
    background-position: center;
    background-size: cover;
    max-width: 100%;
    position: relative;
    min-height: 450px;
}

.main-banner:after {
    content: "";
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.main-banner .main-banner-wrp {
    position: relative;
    z-index: 2;
    height: 100%;
}

.main-banner .banner-content {
    padding-top: 16%;
    transition: padding .2s ease;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    max-width: 100%;
    position: relative;
    z-index: 3;
}

.main-banner .mbanner-title {
    color: #fff;
    font-weight: 400;
    font-size: 34px;
    width: 100%;
    font-family: var(--font-h);
    line-height: 1;
    letter-spacing: -1px;
    margin-bottom: 37px;
}

.main-banner .mbanner-title span {
    display: block;
}

.main-banner .mbanner-title .mbanner-title-2 {
    font-size: 96px;
    font-weight: 800;
    letter-spacing: -2px;
    line-height: 1;
    transition: font-size .2s ease;
}

.main-banner .mbanner-title-3 {
    color: #fff;
    font-size: 20px;
    max-width: 460px;
    margin-bottom: 50px;
}

.main-banner .mbanner-btn-1 {
    box-shadow: 10px 10px 19px -4px rgba(0, 0, 0, .38);
    font-weight: bold;
    padding: 20px 50px;
    line-height: 1;
    margin-right: 20px;
    margin-bottom: 20px;
}

.main-banner .mbanner-btn-1 {
    font-size: 16px;
}

.main-banner .mbanner-btn-1:hover {
    text-decoration: none;
}

.main-banner .mbanner-btn-2 {
    display: inline-block;
    font-size: 21px;
    font-weight: bold;
    color: #fff;
}

.main-banner .plane-bicon {
    display: none;
}

.main-banner .banner-icons {
    display: inline-block;
    position: absolute;
    left: 0;
    bottom: -27%;
    z-index: 1;
    transition: top, left, width .2s ease;
    max-width: 510px;
}

.mbanner-logos {
    margin: 0 0 110px;
    background-color: #f6f6f6;
    padding: 20px 0;
}

.mbanner-logos .mbanner-logos-wrap {
    margin: 0 auto;
    padding: 0;
    display: flex;
    justify-content: space-between;
    gap: 10px;
}

.mbanner-logos .mbanner-logos-wrap li {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-content: center;
    flex: 1 1 auto;
}

.mbanner-logos .mbanner-logos-wrap li img {
    align-self: center;
    width: 150px;
}
.mbanner-logos .mbanner-logos-wrap li img[alt="Client 4"], .mbanner-logos .mbanner-logos-wrap li img[alt="Client 5"], .mbanner-logos .mbanner-logos-wrap li img[alt="Client 7"], .mbanner-logos .mbanner-logos-wrap li img[alt="Client 8"] {
    width:130px;
}

/* ## All-in-One Payment Provider */

.pay-title {
    margin-bottom: 200px;
}

.pay-title h2 {
    font-size: 48px;
    font-weight: 400;
    max-width: 900px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
}

.pay-title h2 span,
.pay-title h2 strong {
    font-size: 52px;
    font-weight: 800;
}

.pay-title p {
    text-align: center;
    max-width: 900px;
    font-size: 16px;
    margin-left: auto;
    margin-right: auto;
    line-height: 31px;
    font-family: var(--font-serif);
}

.block2col.block2col-left.payprov .block2col-wrp .block2col-content {
    padding-left: 80px;
}

.block2col.block2col-left.payprov .block2col-title {
    font-size: 65px;
    text-transform: capitalize;
    font-weight: bolder;
}

.block2col.block2col-left.payprov .block2col-text {
    color: #181818;
    line-height: 36px;
    font-size: 18px;
}

.block2col.block2col-left.payprov .acept {
    padding-left: 0;
    font-weight: bold;
}

/* # 2 columns block */

.block2col {
    padding: 80px 40px;
}

.block2col .block2col-wrp {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: stretch;
    padding: 0;
}

.block2col .block2col-wrp > div {
    flex: 1 1 50%;
    align-self: auto;
    display: flex;
    flex-flow: column wrap;
    justify-content: center;
    margin-bottom: 20px;
}

.block2col .block2col-wrp .block2col-picture {
    align-items: center;
    align-content: center;
    position: relative;
    z-index: 1;
    justify-content: start;
}

.block2col .block2col-wrp .block2col-content {
    padding-right: 20px;
}

.block2col .block2col-wrp .block2col-content > * {
    max-width: 490px;
}

.block2col .block2col-title {
    margin-bottom: 10px;
    font-weight: 800;
    line-height: 1.2;
    font-size: 40px;
    font-family: var(--font-h);
    word-wrap: break-word;
    word-break: break-word;
}

.block2col .block2col-text {
    font-size: 16px;
    line-height: 2;
    margin-bottom: 30px;
}

.block2col.block2col-left .block2col-wrp {
    flex-direction: row-reverse;
}

.block2col.block2col-left .block2col-wrp .block2col-content {
    padding-right: 0;
    padding-left: 20px;
}

.block2col.block2col-left .block2col-wrp {
    flex-direction: row-reverse;
}

.block2col.block2col-left .block2col-wrp .block2col-content {
    padding-right: 0;
    padding-left: 20px;
}

/* # Home Works for everyone */

.workever {
    background: #f2f2f2;
    padding: 140px 20px 0;
    position: relative;
    overflow: hidden;
}

.workever .workever-wrap {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-auto-rows: minmax(20px, 85px);
    gap: 0;
    height: 695px;
}

.workever .workever-wrap .workever-cnt {
    grid-column: 7/12;
    grid-row: 1/4;
   /* max-width: 475px; Newly added*/
    position: relative;
    margin-left: 55px;
    z-index: 6;
}

.workever .workever-wrap .workever-cnt h3 {
    line-height: 1;
    font-size: 44px;
    text-transform: capitalize;
    font-weight: bolder;
}

.workever .workever-wrap .workever-cnt ul {
    margin: 0 0 20px;
    padding: 0;
}

.workever .workever-wrap .workever-cnt li {
    margin-top: 6px;
    list-style: none;
    padding-left: 30px;
    position: relative;
}

.workever .workever-wrap .workever-cnt li:before {
    content: "";
    width: 12px;
    height: 12px;
    background: #ddd;
    position: absolute;
    left: 0;
    border-radius: 30px;
    top: 6px;
}

.workever .workever-wrap .workever-cnt .workever-text {
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 20px;
}

.workever .workever-wrap .workever-cnt .acept {
    padding-left: 0;
}

.workever .workever-wrap .workever-cnt .acept:after {
    padding-bottom: 5px;
}

.workever .workever-wrap .workever-img-mob {
    grid-column: 2/5;
    grid-row: 1/5;
}

.workever .workever-wrap .workever-img-icos {
    position: relative;
    z-index: 5;
    grid-column: 3/12;
    grid-row: 5/7;
}

.workever .workever-wrap .workever-img-bottom {
    grid-column: 7/12;
    grid-row: 6/7;
}

/* # Home More reasons why */

.mreason {
    padding: 140px 20px;
}

.block2col.block2col-left.mreason .block2col-wrp .block2col-content {
    padding-left: 0;
}

.block2col.block2col-left.mreason .block2col-wrp .block2col-content .block2col-title {
    font-size: 44px;
    text-transform: capitalize;
    font-weight: bolder;
}

.block2col.block2col-left.mreason .block2col-wrp .block2col-bwrap .btn {
    font-size: 19px;
}

/* # Home Klients logos */

.logos {
    background-color: var(--block-dark-bg);
    height: 460px;
}

.logos .logos-w {
    background-color: #fff;
    height: 200px;
}

.logos-wrap {
    margin-top: -212px;
    max-width: 1035px;
    padding: 0;
}

.logos-block {
    --wdt: min(18vw, 170px);
    display: grid;
    gap: 2em;
    background-color: #fff;
    grid-template-columns: repeat(5, var(--wdt));
    grid-template-rows: var(--wdt);
    grid-auto-rows: var(--wdt);
    padding: 27px;
    max-width: 100%;
    justify-content: center;
}

.logos-block .logos-img {
    background-color: var(--block-dark-bg);
    padding: 10px;
    text-align: center;
    display: flex;
    flex: 1 1 auto;
    align-self: auto;
    flex-flow: row wrap;
    justify-content: center;
    align-content: center;
    align-items: center;
}

.logos-block .logos-img img {
    max-width: 90%;
    height: auto;
}

/* ## Start in 3 simple steps */

.steps {
    background-color: var(--block-dark-bg);
    text-align: center;
    padding: 70px 20px 120px;
}

.steps-wrap {
    max-width: 830px;
    padding: 0;
}

.steps-row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: stretch;
}

.steps-row .steps-col {
    flex: 1 1 33%;
    align-self: auto;
    display: flex;
    flex-flow: column wrap;
    padding: 0 10px;
    margin-bottom: 40px;
}

.steps-row .steps-col h3 {
    white-space: nowrap;
}

.steps-title {
    margin: 0 0 90px;
    font-size: 36px;
    font-weight: 700;
    color: var(--head-color);
    word-wrap: break-word;
    word-break: break-word;
    text-align: center;
    padding: 0 20px;
}

.steps-buttons a {
    text-decoration: none;
    vertical-align: middle;
}

.steps-buttons .steps-btn {
    margin-right: 10px;
}

.home-3steps-icon {
    display: inline-block;
    font-size: 0;
    max-width: 100px;
    width: 100vw;
    height: 100vh;
    max-height: 100px;
    position: relative;
    background-color: #fff;
    margin: 20px;
    border-radius: 500px;
}

.home-3steps-icon:before {
    content: "";
    width: 134px;
    height: 134px;
    position: absolute;
    z-index: 1;
    top: -17px;
    left: -17px;
    border-radius: 500px;
    box-shadow: inset -3px 4px 6px rgba(0, 0, 0, .1), inset 1px -1px 8px rgba(0, 0, 0, .01);
    background-color: rgba(0, 0, 0, .01);
}

.home-3steps-icon:after {
    content: "";
    width: 100px;
    height: 100px;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 500px;
    box-shadow: -3px 4px 6px rgba(0, 0, 0, .2);
    background-color: #fff;
}

.home-3steps-icon svg {
    display: block;
    position: absolute;
    z-index: 3;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 50px;
}

/* # Home blocks */

.site-main {
    max-width: 100vw;
    overflow-x: hidden;
}

.besafe {
    padding: 0 40px;
}

.besafe .block2col-wrp > div {
    margin-bottom: 0;
}

.besafe .block2col-wrp .block2col-picture {
    padding: 45% 0 0;
}

.besafe .block2col-wrp .block2col-picture img {
    width: 100vw;
    max-width: 100vw;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    display: block;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
    -o-object-position: left top;
    object-position: left top;
    min-height: 100%;
}

.besafe .block2col-wrp .block2col-content .block2col-title {
    font-size: 65px;
    text-transform: capitalize;
    font-weight: bolder;
}

.besafe .block2col-wrp .block2col-content .block2col-text {
    color: #181818;
    line-height: 36px;
    font-size: 18px;
}

.besafe .block2col-wrp a.acept {
    font-weight: bold;
    padding-left: 0;
}

.block2col a.acept,
.workever a.acept {
    padding-left: 0;
}

.block2col a.acept:after,
.workever a.acept:after {
    padding-bottom: 4px !important;
}

.mreason {
    padding: 110px 0;
}

.main-banner {
    background-position: center !important;
}

.main-banner:after {
    background: linear-gradient(90deg, rgba(0, 0, 0, .2) 40%, rgba(255, 255, 255, 0) 70%, rgba(255, 255, 255, 0) 100%);
}

.block2col.block2col-left.payprov .block2col-title {
    text-transform: inherit !important;
}

.workever .workever-wrap .workever-cnt h3 {
    line-height: 1.2 !important;
    text-transform: inherit !important;
}

.workever .workever-wrap .workever-cnt .workever-text {
    line-height: 36px !important;
}

.workever .workever-wrap .workever-img-bottom {
    grid-row: 7/7;
}

.block2col.block2col-left.mreason .block2col-wrp .block2col-content .block2col-title {
    /*max-width: 400px; Newly added*/ 
    text-transform: inherit !important;
}

.domore {
    padding: 150px 40px 80px;
}

.allinone {
    padding-bottom: 120px;
}

.besafe .block2col-wrp .block2col-content .block2col-title {
    text-transform: inherit !important;
}

.home .white-wheel {
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 3;
    font-weight: bold;
    letter-spacing: 2px;
    width: 160px;
    height: 160px;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    display: flex;
    background: linear-gradient(180deg, #eee 0%, white 50%, #eee 100%);
    box-shadow: rgba(0, 0, 0, .24) 0 3px 8px;
    text-align: center;
}

.home .background-wheel {
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 4;
    font-weight: bold;
    letter-spacing: 2px;
    width: 162px;
    height: 162px;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    font-size: 12px;
    display: none;
    text-align: center;
}

.home .services-blue-wheel {
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 1;
    -webkit-animation: wheel 100s linear infinite;
            animation: wheel 100s linear infinite;
}

@-webkit-keyframes wheel {
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes wheel {
    100% {
        transform: rotate(360deg);
    }
}

/* # All page contact form styles*/

.mcontact {
    height: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: stretch;
}

.mcontact .mcontact-l {
    flex: 1 1 30%;
    align-self: auto;
    display: none;
}

.mcontact .mcontact-r {
    flex: 1 1 70%;
    align-self: auto;
    padding: 45px 0 3% 4%;
}

.mcontact .mcontact-title {
    font-family: var(--font-h);
    margin: 0 10px 54px;
}

.mcontact .mcontact-title .mcontact-title-b {
    font-size: 36px;
    margin-bottom: 15px;
    display: block;
}

.mcontact .mcontact-title .mcontact-title-s {
    font-size: 49%;
    line-height: 1.25;
    font-weight: normal;
    display: block;
    margin-bottom: 10px;
}

.mcontact .mcontact-row {
    display: flex;
}

.mcontact .mcontact-row .mcontact-fild-l,
.mcontact .mcontact-row .mcontact-fild-r {
    flex: 1 1 50%;
    align-self: auto;
    margin: 0 15px;
}

.mcontact .contact-fild {
    position: relative;
    margin-bottom: 40px;
}

.mcontact .contact-fild .field-label {
    display: block;
    pointer-events: none;
    font-size: 14px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    transition: all .4s;
    width: 100%;
    opacity: .7;
    z-index: 1;
}

.mcontact .contact-fild .field-label.to-top {
    top: -20px;
}

.mcontact .contact-fild .contact-inp {
    position: relative;
    z-index: 5;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: transparent;
    border: 0;
    border-bottom: 1px solid var(--forms-border-color);
    color: #333;
    display: block;
    font-size: 15px;
    margin-top: 0;
    outline: 0;
    padding: 0;
    width: 100%;
    font-weight: 600;
}

.mcontact .contact-fild .contact-inp::-moz-placeholder {
    opacity: .3;
    font-weight: 300;
}

.mcontact .contact-fild .contact-inp:-ms-input-placeholder {
    opacity: .3;
    font-weight: 300;
}

.mcontact .contact-fild .contact-inp::placeholder {
    opacity: .3;
    font-weight: 300;
}

.mcontact .contact-fild .contact-inp:not(:focus):invalid {
    border-bottom: 1px solid rgba(200, 0, 0, .3);
}

.mcontact .contact-fild .contact-inp:not(:focus):valid {
    border-bottom: 1px solid var(--forms-border-color);
}

.mcontact .contact-fild .invalid-feedback {
    color: red;
    display: none;
    width: 100%;
    margin-top: .25rem;
    font-size: 80%;
    position: absolute;
}

.mcontact .contact-fild.w-info {
    margin: 0 15px 50px;
}

.mcontact .contact-fild-agree,
.mcontact .cntinfrm-fild-agree {
    margin: 0 15px 40px;
}

.mcontact .contact-fild-agree input[type=checkbox],
.mcontact .cntinfrm-fild-agree input[type=checkbox] {
       -moz-appearance: none;
    -webkit-appearance: none;
         -o-appearance: none;
    outline: 0;
    content: none;
    border: 0;
    width: 16px;
    height: 16px;
    display: inline-block;
    padding: 0;
    margin: 0;
    line-height: 0;
    vertical-align: text-top;
    border-radius: 2px;
}

.mcontact .contact-fild-agree input[type=checkbox]:before,
.mcontact .cntinfrm-fild-agree input[type=checkbox]:before {
    content: "";
    color: transparent !important;
    background: #fff;
    display: inline-block;
    width: 16px;
    height: 16px;
    border: 1px solid #a8a8a8;
    border-radius: 3px;
    margin-right: 7px;
    cursor: pointer;
}

.mcontact .contact-fild-agree input[type=checkbox]:focus:before,
.mcontact .cntinfrm-fild-agree input[type=checkbox]:focus:before {
    box-shadow: 0 0 4px #3283c7;
}

.mcontact .contact-fild-agree input[type=checkbox]:checked:before,
.mcontact .cntinfrm-fild-agree input[type=checkbox]:checked:before {
    background: var(--link-color) url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512' width='10' height='10'><path fill='white' d='M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z'></path></svg>") no-repeat center;
}

.mcontact .contact-fild-agree input[type=checkbox]:required:invalid:before,
.mcontact .cntinfrm-fild-agree input[type=checkbox]:required:invalid:before {
    border-color: rgba(200, 0, 0, .6);
}

.mcontact .lab-required:after {
    content: "*";
    color: red;
    font-size: 1rem;
    vertical-align: middle;
    line-height: 0;
    padding-left:5px;
}

.mcontact .btn-fsubm {
    width: 100%;
    max-width: 285px;
}

.mcontact .btn-fsubm:focus {
    box-shadow: 0 0 4px #3283c7;
}

.mcontact .inp-file {
    display: grid;
    grid-template-columns: 120px 7fr;
    color: #333;
    font-size: 13px;
    border-bottom: 1px solid var(--forms-border-color);
    padding-bottom: 3px;
    margin-top: -7px;
    height: auto !important;
}

.mcontact .inp-file input {
    display: none !important;
}

.mcontact .inp-file .upl-title {
    background-color: var(--link-color);
    color: #fff;
    padding: 4px 8px;
    font-size: 11px;
    cursor: pointer;
    max-width: 109px;
    transition: background-color .2s ease-in-out;
    display: flex;
    align-items: center;
    justify-content: center;
}

.mcontact .inp-file .upl-title:hover {
    background-color: var(--link-color-h);
}

.mcontact .inp-file .upl-title:focus {
    box-shadow: 0 0 4px #3283c7;
}

.mcontact .inp-file .upl-file {
    font-size: 12px;
    display: flex;
    align-items: center;
    cursor: pointer;
    transition: color .2s ease-in-out;
}

.mcontact .inp-file .upl-file:hover {
    color: var(--link-color);
}

.mcontact .inp-file .upl-help {
    position: absolute;
    top: 100%;
    font-size: 12px;
    color: #848484;
    z-index: 3;
}

.mcontact .inp-file .upl-err {
    display: none;
    position: absolute;
    top: 100%;
    font-size: 12px;
    color: red;
    background-color: #fff;
    border: 1px solid red;
    padding: 6px;
    z-index: 5;
}

.mcontact .mcontact-row.mcontact-footer > div {
    margin-bottom: 30px;
}

.mcontact .mcontact-subm-wrp {
    display: flex;
    flex-flow: row wrap;
    align-content: center;
}

.mcontact .mcontact-subm-wrp .mcontact-subm-val {
    vertical-align: middle;
}

.mcontact .mcontact-subm-wrp .prell-ring {
    margin-right: 6px;
}

.mcontact .alert {
    display: none;
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border-radius: .25rem;
    text-align: center;
}

.mcontact .alert.alert-success {
    color: #155724;
    background-color: #d4edda;
}

.mcontact .alert.alert-danger {
    color: #721c24;
    background-color: #f8d7da;
}

:root {
    --prel-size: 22px;
    --prel-border-w: 3px;
    --prel-color: rgba(255, 255, 255, .5);
}

.prell-ring {
    display: none;
    width: var(--prel-size);
    height: var(--prel-size);
    vertical-align: middle;
}

.prell-ring::after {
    content: " ";
    display: block;
    width: var(--prel-size);
    height: var(--prel-size);
    border-radius: 50%;
    border: var(--prel-border-w) solid #fff;
    border-color: #fff transparent #fff transparent;
    -webkit-animation: nn-ring 1.2s linear infinite;
    animation: nn-ring 1.2s linear infinite;
}

.prell-ring::after {
    border: var(--prel-border-w) solid var(--prel-color);
    border-color: var(--prel-color) transparent var(--prel-color) transparent;
}

@-webkit-keyframes nn-ring {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes nn-ring {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@media screen and (min-width: 260px) {
    .main-banner .mbanner-btn-1 {
        font-size: calc(16px + 7 * ((100vw - 260px) / 316));
    }
}

@media only screen and (min-width: 401px) and (max-width: 480px) {
    .home .white-wheel {
        width: 140px;
        height: 140px;
    }
    .home .background-wheel {
        width: 140px;
        height: 140px;
    }
    .home .services-blue-wheel {
        width: 230px;
    }
}

@media screen and (min-width: 576px) {
    .main-banner .mbanner-btn-1 {
        font-size: 23px;
    }
}

@media screen and (min-width: 1200px) {
    .mcontact .mcontact-l {
        min-height: 650px;
        background: url("/wp-content/themes/novalnet/assets/img/form-bg-ok.jpg") no-repeat center;
        background-size: cover;
        display: block;
    }
}

@media screen and (max-width: 1400px) {
    .main-banner .banner-content {
        padding-top: 230px;
        margin-left: 10%;
    }
    .main-banner .banner-icons {
        left: 10%;
        max-width: 490px;
    }
    .workever .workever-wrap .workever-cnt {
        grid-column: 6/12;
    }
    .workever .workever-wrap .workever-img-mob {
        grid-column: 1/5;
    }
    .workever .workever-wrap .workever-img-icos {
        grid-column: 2/12;
    }
    .workever .workever-wrap .workever-img-bottom {
        grid-column: 6/12;
    }
}

@media screen and (max-width: 1200px) {
    .main-banner .banner-icons {
        bottom: -20%;
    }
    .mbanner-logos .mbanner-logos-wrap {
        padding: 0 30px;
    }
    .block2col.block2top {
        padding-top: 40px;
    }
    .workever {
        padding: 90px 20px 0;
    }
    .workever .workever-wrap .workever-cnt {
        margin-left: 0;
    }
    .workever .workever-wrap .workever-img-mob {
        grid-column: 1/5;
    }
    .workever .workever-wrap .workever-img-icos {
        display: none;
    }
    .mcontact .mcontact-r {
        padding: 45px 4% 3%;
    }
}

@media screen and (max-width: 992px) {
    .main-banner {
        height: 600px;
    }

    .main-banner:after {
        background: rgba(0, 0, 0, .35);
    }
    .main-banner .banner-content {
        position: absolute;
        display: inline-block;
        margin: 0;
        padding: 0;
        top: 45%;
        left: 50%;
        text-align: center;
        transform: translate(-50%, -50%);
    }

    .main-banner .banner-content .mbanner-buttons {
        text-align: center;
    }
    .main-banner .mbanner-title .mbanner-title-2 {
        font-size: 86px;
    }
    .main-banner .plane-bicon {
        display: inline-block;
        margin-right: 5px;
        width: 25px;
    }
    .main-banner .banner-icons {
        bottom: -27%;
    }
    .mbanner-logos {
        margin-bottom: 50px;
    }
    .pay-title {
        margin-bottom: 100px;
    }
    .block2col.block2col-left.payprov .block2col-wrp {
        flex-direction: column;
    }
    .block2col.block2col-left.payprov .block2col-wrp > div {
        flex: 1 1 100%;
    }
    .block2col.block2col-left.payprov .block2col-wrp .block2col-content {
        padding-left: 0;
        margin-top: 40px;
        align-items: center;
        align-content: center;
        justify-content: start;
        order: 3;
    }
    .block2col.block2col-left.payprov .block2col-wrp .block2col-picture {
        order: 0;
        margin: 0 -20px 20px;
    }
    .block2col.block2col-left.payprov .block2col-title {
        font-size: 42px;
        text-align: center;
    }
    .block2col.block2col-left.payprov .block2col-text {
        text-align: center;
    }
    .block2col {
        padding: 60px 20px 40px;
    }
    .block2col .block2col-title {
        font-size: 24px;
    }
    .block2col.block2top {
        padding-top: 0;
    }
    .block2col.block2top {
        padding-top: 0;
        padding-left: 0;
        padding-right: 0;
    }
    .block2col.block2top .block2col-wrp {
        flex-direction: column-reverse;
        padding: 0;
    }
    .block2col.block2top .block2col-wrp > div {
        flex: 1 1 100%;
    }
    .block2col.block2top .block2col-wrp .block2col-picture {
        width: 100%;
    }
    .block2col.block2top .block2col-wrp .block2col-content {
        align-content: center;
        padding: 0 20px;
    }
    .block2col.block2top .block2col-wrp .block2col-content-wrp {
        margin-top: -150px;
        background-color: #fff;
        padding: 40px;
        position: relative;
        z-index: 5;
        box-shadow: 0 0 59px rgba(36, 31, 46, .12);
    }
    .workever {
        padding: 80px 80px 0;
        overflow: visible;
    }
    .workever .workever-wrap {
        height: 710px;
        grid-auto-rows: minmax(20px, 110px);
    }
    .workever .workever-wrap .workever-cnt {
        grid-column: 1/12;
        grid-row: 1/4;
        margin: 0 auto;
    }
    .workever .workever-wrap .workever-img-mob {
        grid-column: 8/12;
        grid-row: 4/7;
        z-index: 6;
        padding-top: 5%;
    }

    .workever .workever-wrap .workever-img-mob img {
        max-width: 255px;
    }
    .workever .workever-wrap .workever-img-bottom {
        grid-column: 2/12;
        grid-row: 5/7;
    }

    .workever .workever-wrap .workever-img-bottom img {
        max-width: 457px;
    }
    .mreason {
        padding: 140px 40px 80px;
    }
    .block2col.block2col-left.mreason .block2col-wrp .block2col-content .block2col-title {
        text-align: center;
    }
    .block2col.block2col-left.mreason .block2col-wrp .block2col-bwrap {
        width: 100%;
    }
    .block2col.block2col-left.mreason .block2col-wrp .block2col-bwrap .btn {
        width: 100%;
    }
    .logos {
        height: auto;
    }
    .logos-block {
        --wdt: min(17vw, 170px);
    }
    .logos-block {
        gap: 1em;
    }
    .steps {
        padding: 20px 20px 120px;
    }
    .steps-title {
        margin: 70px 0 75px;
    }
    .besafe {
        padding: 0 20px 60px;
    }
    .besafe .block2col-wrp {
        flex-direction: column-reverse;
    }
    .besafe .block2col-wrp .block2col-picture {
        margin: 0 -20px 40px;
        padding: 0;
    }
    .besafe .block2col-wrp .block2col-picture img {
        width: 100vw;
        max-width: 100%;
        position: relative;
        display: block;
        height: auto;
        -o-object-fit: contain;
        object-fit: contain;
        -o-object-position: unset;
        object-position: unset;
        min-height: auto;
    }
    .besafe .block2col-wrp .block2col-content {
        text-align: center;
    }

    .besafe .block2col-wrp .block2col-content > * {
        margin-left: auto;
        margin-right: auto;
    }
    .besafe .block2col-wrp .block2col-content .block2col-title {
        font-size: 42px;
    }
    .workever .workever-wrap {
        height: 820px;
    }
    .workever .workever-wrap .workever-img-bottom {
        grid-row: 6/7 !important;
    }
    .workever .workever-wrap .workever-img-mob {
        grid-row: 5/7 !important;
    }
}

@media screen and (max-width: 992px) and (min-width: 260px) {
    .block2col .block2col-title {
        font-size: calc(24px + 14 * ((100vw - 260px) / 316));
    }
}

@media screen and (max-width: 992px) and (min-width: 576px) {
    .block2col .block2col-title {
        font-size: 38px;
    }
}

@media screen and (max-width: 768px) {
    .main-banner {
        min-height: 500px;
    }
    .main-banner .mbanner-title {
        text-align: center;
    }
    .main-banner .mbanner-title .mbanner-title-2 {
        font-size: 69px;
    }
    .main-banner .banner-icons {
        display: none;
    }
    .block2col .block2col-wrp {
        flex-direction: column-reverse;
    }
    .block2col .block2col-wrp > div {
        flex: 1 1 100%;
        align-content: center;
    }
    .block2col.block2col-left .block2col-wrp {
        flex-direction: column-reverse;
    }
    .block2col.block2col-left .block2col-wrp .block2col-content {
        padding: 0;
    }
    .workever {
        padding: 60px 40px 0;
        overflow: hidden;
    }
    .workever .workever-wrap {
        height: 660px;
    }
    .workever .workever-wrap .workever-img-mob {
        grid-column: 7/12;
        padding-top: 15%;
    }

    .workever .workever-wrap .workever-img-mob img {
        max-width: 255px;
    }
    .workever .workever-wrap .workever-img-bottom {
        margin-top: 62px;
    }

    .workever .workever-wrap .workever-img-bottom img {
        max-width: 340px;
    }
    .mreason {
        padding: 60px 20px;
    }
    .logos-block {
        --wdt: min(16vw, 170px);
    }
    .steps-title {
        margin: 50px 0 60px;
    }
    .workever .workever-wrap .workever-img-bottom {
        grid-row: 5/7 !important;
    }
    .workever .workever-wrap .workever-img-mob {
        grid-row: 4/7 !important;
        padding-top: 18%;
    }
    .mcontact .mcontact-r {
        padding: 45px 0 3%;
    }
    .mcontact .mcontact-row {
        flex-flow: column wrap;
    }
    .mcontact .mcontact-row.mcontact-footer > div {
        text-align: center;
        display: flex;
        flex-flow: column wrap;
        justify-content: center;
        align-content: center;
        align-items: center;
    }
}

@media screen and (max-width: 576px) {
    .main-banner {
        min-height: 500px;
    }
    .main-banner .banner-content {
        transform: translate(-50%, -50%);
    }
    .mbanner-logos {
        margin-bottom: 0;
    }
    .mbanner-logos .mbanner-logos-wrap {
        flex-wrap: wrap;
    }
    .mbanner-logos .mbanner-logos-wrap li {
        flex: 1 1 30%;
    }
    .pay-title {
        margin-bottom: 40px;
    }
    .pay-title h2 {
        line-height: 1;
        font-size: 40px;
    }
    .pay-title h2 span,
    .pay-title h2 strong {
        font-size: 46px;
    }
    .block2col.block2col-left.payprov .block2col-wrp .block2col-content {
        margin-top: 20px;
    }
    .block2col.block2top {
        max-width: 100%;
    }
    .block2col.block2top .block2col-wrp .block2col-content {
        max-width: 100%;
        padding: 0 20px;
    }
    .block2col.block2top .block2col-wrp .block2col-content-wrp {
        margin-top: 0;
        padding: 0;
        background-color: transparent;
        box-shadow: none;
    }
    .workever {
        padding: 70px 20px;
    }
    .workever .workever-wrap {
        padding: 0;
        grid-auto-rows: auto;
        height: auto;
    }
    .workever .workever-wrap .workever-cnt {
        grid-column: 1/13;
        grid-row: 1/4;
    }
    .workever .workever-wrap .workever-cnt h3 {
        font-size: 30px;
        text-align: center;
    }
    .workever .workever-wrap .workever-img-mob {
        display: none;
    }
    .workever .workever-wrap .workever-img-bottom {
        display: none;
    }
    .logos-block {
        --wdt: min(40vw, 170px);
    }
    .logos-block {
        grid-template-columns: repeat(2, var(--wdt));
    }
    .steps-row .steps-col {
        flex: 1 1 100%;
    }
    .steps-buttons .steps-link {
        display: block;
        margin-top: 20px;
    }
}

@media screen and (max-width: 470px) {
    .main-banner .mbanner-title {
        margin-bottom: 20px;
    }
    .main-banner .mbanner-title-3 {
        margin-bottom: 20px;
    }
    .main-banner .mbanner-btn-1 {
        margin-right: 0;
        padding: 15px 40px;
        margin-bottom: 10px;
    }
    .main-banner .mbanner-btn-2 {
        display: block;
    }
}

@media only screen and (max-width: 400px) {
    .home .white-wheel {
        width: 120px;
        height: 120px;
        font-size: 12px;
    }
    .home .background-wheel {
        width: 120px;
        height: 120px;
        font-size: 12px;
    }
    .home .services-blue-wheel {
        width: 200px;
    }
}

@media screen and (max-width: 390px) {
    .main-banner .mbanner-title .mbanner-title-2 {
        font-size: 55px;
    }
}

/*# sourceMappingURL=home.css.map */

#word-changer {
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 48px;
	color: #ffffff;
	font-weight: 500;
	opacity: 0.6;
	padding-left: 25px;
	border-left:1px solid;
	font-family: Futura BT;
}
.hp-header-text	{
    line-height: 24px;
    font-family: helvetica;
    opacity: 0.6;
    font-weight: 400;
    padding-right: 25px;
    letter-spacing: 0px;
}
.mbanner-buttons {
	margin-top: 50px;
}
.home .main-banner .mbanner-title-3 {
	margin-bottom: 0px;
}
 @font-face { font-family: Futura BT
; src: url(/wp-content/themes/novalnet/assets/fonts/futura-book-bt.ttf); font-weight: normal; }

.home .main-banner .mbanner-title .mbanner-title-2 {
	font-size: 100px;
    line-height: 100px;
    font-family: Futura BT;
    letter-spacing: 0px;
    margin-left: -8px;
}
.mbanner-title-span {
	font-size: 30px;
    line-height: 24px;
    font-weight: bold;
    font-family: Futura BT;
    margin: 5px 0px;
    letter-spacing: 1px;
}

/*
div.mouse-container {
    position: relative;
    display: block;
    bottom: 100px;
}
*/
div.mouse {
    position: relative;
    margin: 0 auto;
    display: block;
    width: 38px;
    height: 55px;
    border: solid 2px #fff;
    border-radius: 25px;
    -webkit-animation: scroll-mouse 1.5s;
    animation: scroll-mouse 1.5s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}
div.mouse span.scroll-down {
    display: block;
    width: 10px;
    height: 10px;
    background: #fff;
    border-radius: 50%;
    margin: 15% auto auto auto;
    -webkit-animation: scroll-inner 1.5s;
    animation: scroll-inner 1.5s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: ease;
    animation-timing-function: ease;
}
@-webkit-keyframes scroll-inner {
  from {
    margin-top: 15%;
  }
  to {
    margin-top: 50%;
  }
}
@keyframes scroll-inner {
  from {
    margin-top: 15%;
  }
  to {
    margin-top: 50%;
  }
}
@-webkit-keyframes scroll-mouse {
  from {
    margin-top: 0;
  }
  to {
    margin-top: 15px;
  }
}
@keyframes scroll-mouse {
  from {
    margin-top: 0;
  }
  to {
    margin-top: 15px;
  }
}
.pay-title {
  margin-bottom: 0;
}
.mreason {
  padding-bottom: 140px;
  padding-top: 140px;
}
.block2col.block2col-left.mreason .block2col-wrp .block2col-content {
	padding-left: 80px;
}
.col-lg-7 {
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
}
.col-lg-5 {
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
}
.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
.home .featured-grid {
    padding: 0;
}
@media (min-width: 768px) {
	.col-md-2 {
		-ms-flex: 0 0 16.666667%;
		flex: 0 0 16.666667%;
		max-width: 16.666667%;
	}
}
@media (min-width: 768px) {
	.col-md-10 {
		-ms-flex: 0 0 83.333333%;
		flex: 0 0 83.333333%;
		max-width: 83.333333%;
	}
}
.tab-content>.active {
    display: block !important;
}
.home .featured-grid .wrapper {
    display: grid;
    grid-template-columns: 140px 140px 140px 140px;
    grid-template-rows: 140px 140px 140px 140px;
    grid-gap: 2px;
}
.flip-box {
    background-color: transparent;
    perspective: 1000px;
    cursor: pointer;
}
.flip-box-inner {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    /* transition: transform 0.8s; */
    transform-style: preserve-3d;
}
.home .featured-grid .all-in-one .box {
    opacity: 1 !important;
}
.home .featured-grid .box {
    padding: 16px;
    font-size: 12px;
    line-height: 16px;
    color: #282828;
    border-radius: 20px;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    row-gap: 15px;
    opacity: 0.3;
}
.flip-box-front, .flip-box-back {
    position: absolute;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}
.flip-box-back {
    opacity: 1 !important;
    transform: rotateY(180deg);
    text-align: left !important;
    line-height: 1.3em !important;
    row-gap: 0px;
}
.flip-box-back p {
    font-size: 13px !important;
    word-wrap: break-word;
}
.service-section p {
    text-align: center;
    max-width: 900px;
    margin-bottom: 110px;
    margin-top: 10px;
    /* display: inline-block; */
    font-size: 18px;
    margin: 10px auto 0;
    float: none;
}
.flip-box-back img {
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 15px;
    width: 40px;
}
.wrapper-rect {
    position: absolute;
    width: 600px;
    height: 600px;
    z-index: 1;
    background: #f2f2f2;
    border-radius: 20px;
    display: none;
}
.wrapper-rect .banner {
    background-color: rgba(0, 0, 0, 0.6) !important;
    background-blend-mode: overlay;
    display: flex;
}
.home .wrapper-rect .banner h1 {
    padding: 20px;
    color: #fff;
    flex: 1;
    display: flex;
    align-items: center;
    font-size: 36px;
    text-align: left;
}
.wrapper-rect .banner .close {
    padding: 20px;
    color: white;
    background: #000;
    border-top-right-radius: 15px;
    height: 60px;
    opacity: 1;
}
.spn-close {
    cursor: pointer;
}
.tab-content>.tab-pane {
    display: none;
}
.flip-box:hover .flip-box-inner {
  transform: rotateY(180deg);
}
.flip-box-front svg path, .flip-box-front svg line, .flip-box-front svg rect, .flip-box-front svg polygon {
    fill: #73bde5;
    stroke: #73bde5;
}
.flip-box-front.payment svg.plugin-integration path {
    fill: transparent;
}
.allinone {
	padding-bottom: 40px;
}
.home .wrapper-rect .content p, .home .wrapper-rect .content strong, .home .wrapper-rect .content li {
    font-size: 14px !important;
    text-align: left;
    list-style: square;
}
.font-21 {
	font-size:21px;
}
.mreason .block2col-title {
    margin-bottom: 40px;
}
.block2col.block2col-left.payprov .block2col-text {
    font-size: 16px;
}
.besafe .block2col-wrp .block2col-content .block2col-title, .block2col.block2col-left.payprov .block2col-title {
    font-size: 44px;
    margin-bottom: 40px;
}
.besafe .block2col-wrp .block2col-content {
    margin: 60px 0px;
}
@media only screen and (max-width:1200px) {
    #grid-panel .col-lg-7, #grid-panel .col-lg-5 {
        flex: 0 0 100%;
        max-width: 100%;
        padding-top: 50px;
    }
    #grid-panel .col-lg-7 .featured-grid .col-md-10 {
        flex: 0 0 100%;
        max-width: 100%;
        display: flex;
        justify-content: center;
    }
}
@media only screen and (max-width:598px) {
    .featured-grid .wrapper {
        grid-template-columns: 150px 150px 150px !important;
        grid-template-rows: 150px 150px 150px 150px 150px 150px !important;
    }
}
@media only screen and (max-width:440px) {
    .featured-grid .wrapper {
        grid-template-columns: 150px 150px !important;
        grid-template-rows: 150px 150px 150px 150px 150px 150px 150px 150px !important;
    }
}
@media only screen and (max-width:992px) {
    .block2col.block2col-left.mreason .block2col-wrp .block2col-content {
        padding-left:0px;
    }
    .mreason .block2col-wrp .block2col-content > * {
      margin-left: auto;
      margin-right: auto;
      text-align: center;
    }
}
@media only screen and (max-width:576px) {
    .workever .workever-wrap .workever-cnt .workever-text, .workever .workever-wrap .workever-cnt .workever-link {
        text-align: center;
    }
    .mreason {
      padding-bottom: 50px;
      padding-top: 0;
    }
}
@media only screen and (max-width:428px) {
    .domore {
        padding-top: 0;
    }
}
@media only screen and (max-width:480px) {
    .home .main-banner .mbanner-title .mbanner-title-2 {
        font-size: 46px;
        line-height: 75px;
    }
    .home .main-banner .mbanner-title-span {
        font-size: 24px;
    }
    .home .banner-word-changer {
        display:none !important;
    }
}
@media only screen and (min-width: 481px) and (max-width: 768px) {
    .home .main-banner .mbanner-title .mbanner-title-2 {
        font-size: 65px; /* Default font size */
    }

    @media only screen and (min-width: 541px) {
        .home .main-banner .mbanner-title .mbanner-title-2 {
            font-size: 75px; /* Adjusted font size for larger screens */
        }
    }
}
@media only screen and (max-width: 768px) {
    .tab-content>.active {
        position: relative;
    }
    .home .wrapper-rect .banner h1 {
        word-break: break-word;
    }
    .wrapper-rect .banner .close {
        height: 35px;
        padding: 8px;
    }
    .wrapper-rect.gridactive .content {
        padding-right: 20px !important;
        padding-left: 20px !important;
    }
    
}
.home .warum {
  margin-bottom: 0;
}
.home-dot {
  font-size: 48px;
  position: relative;
  bottom: 10px;
}
@media only screen and (max-width:992px) {
    #grid-panel .col-lg-7 {
        padding-top: 0px;
    }
    #grid-panel {
        margin-bottom: 50px !important;
    }
    .allinone {
        padding-bottom: 0px;
    }
    .steps {
        padding-bottom: 80px !important;
    }
}
@media only screen and (max-width:451px) {
    .acept {
        margin-left: 0 !important;
        display: block !important;
        line-height: 2;
    }
}

@media only screen and (min-width:993px) {
    .besafe {
        padding: 0px !important;
    }
    .besafe .bounded {
        max-width: unset !important;
    }
    .besafe .block2col-wrp .block2col-content {
        align-content: center;
        padding: 20px;
    }
    .besafe .block2col-wrp .block2col-picture {
        padding: 0 !important;
    }
    .besafe .block2col-wrp .block2col-picture img {
        width: 100% !important;
        max-width: 100% !important;
        position: relative !important;
        object-fit: cover !important;
    }
}
@media only screen and (max-width: 598px) {
    .wrapper-rect.gridactive .bottom {
        display: block !important;
    }
    .wrapper-rect.gridactive .bottom, .wrapper-rect.gridactive .bottom p {
        text-align: center !important;
    }
    .wrapper-rect.gridactive {
        width: 100%;
        height: 100%;
    }
}
@media only screen and (min-width: 599px) {
    .wrapper-rect.gridactive .content {
        height: 70% !important;
    }
}
@media only screen and (max-width: 767px) {
    .wrapper-rect.gridactive {
        width: 100%;
    }
}

/*New banner 17 SEP 2024*/

@font-face { font-family: Roboto
    ; src: url(/wp-content/themes/novalnet/assets/fonts/Roboto-Bold.ttf); font-weight: 700; }


@font-face { font-family: Roboto
    ; src: url(/wp-content/themes/novalnet/assets/fonts/Roboto-Medium.ttf); font-weight: 500; }

.main-banner:after {
    background: none;
}
.home .main-banner .mbanner-title, .home .main-banner .mbanner-title .mbanner-title-2,  .home .mbanner-title-1.mbanner-title-span {
  font-size: 75px;
  line-height: 65px;
  color: #303030;
  font-weight: 700;
  font-family: 'Roboto';
  letter-spacing: 0px;
}
.home .main-banner .mbanner-title-3.hp-header-text {
    font-size: 21px;
    line-height: 28px;
    color: #000000 !important;
    max-width: 715px;
    opacity: 1;
    margin-bottom: 1.5em;
    padding-right: 0px;
}
.home .main-banner .mbanner-title .mbanner-title-2 {
    margin-left: 0px;
}
.main-banner .banner-content {
    padding-top: 8%;
}
.home .banner-bottom-text {
    font-size: 16px;
    line-height: 30px;
    color: #525151; 
}
.home .banner-bottom-text a::after {
    content: "\f105";
    margin-left: 2px;
    padding-bottom: 2px;
    font-size: 20px !important;
    display: inline-block;
    vertical-align: middle;
    width: 30px;
    font-family: FontAwesome;
}
.main-banner {
    background-color: #D8ECFF;
    height: 850px;
}
.mbanner-buttons {
    margin-top: 35px;
    gap: 25px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.main-banner .mbanner-btn-1 {
    padding: 14px 25px;
    font-weight: normal;
    font-size: 18px;
    font-family: Roboto;
    box-shadow: none;
    text-transform: uppercase;
    margin-bottom: 0;
}
.main-banner .mbanner-btn-2 {
    display: inline-block;
    font-size: 18px;
    font-weight: 500;
    color: #0082c8;
    font-family: roboto;
}
.site-header {
    position: fixed;
    top: 0 !important;
    background: transparent;
    width: 100%;
}
.onscroll .site-header {
    background: #fff;
}
.main-banner .banner-content {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
}
@media only screen and (min-width: 1380px) and (max-width: 1480px) {
    .main-banner {
        background-position: 100% !important;
    }
}
@media only screen and (min-width: 1200px) and (max-width: 1379px) {
    .main-banner {
      background-position: 85% !important;
    }
  }
@media only screen and (min-width: 993px) and (max-width: 1199px) {
    .main-banner {
        background-position: 75% !important;
    }
}
@media only screen and (max-width: 992px) {
    .main-banner:after {
        background-position: 80% !important;
        background: linear-gradient(180deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.3)) 0% 0% / cover, url(/wp-content/uploads/2025/03/new-banner-iryna.png);
        background-position-x: 0%, 0%;
        background-position-y: 0%, 0%;
    }
    .main-banner .banner-content {
        text-align: left;
    }
    .main-banner .banner-content .mbanner-title .mbanner-title-1, .main-banner .banner-content .mbanner-title .mbanner-title-2, .main-banner .banner-content .banner-word-changer .hp-header-text, .mbanner-buttons .mbanner-btn-2, .main-banner .banner-content .banner-word-changer .banner-bottom-text a {
        color: #fff !important;
    }   
    
}
@media screen and (max-width: 768px) {
    .main-banner .mbanner-title {
        text-align: left;
    }
}
@media only screen and (max-width: 480px) {
    
    .home .banner-word-changer {
        display: block !important;
    }
    .home .banner-word-changer .banner-bottom-text {
        display: none;
    }
}
@media screen and (min-width: 581px) and (max-width: 723px) {
    .home .main-banner .mbanner-title, .home .main-banner .mbanner-title .mbanner-title-2, .home .mbanner-title-1.mbanner-title-span {
        font-size: 58px !important;
        line-height: 55px;
    }
}
@media screen and (min-width: 421px) and (max-width: 580px) {
    .home .main-banner .mbanner-title, .home .main-banner .mbanner-title .mbanner-title-2, .home .mbanner-title-1.mbanner-title-span {
        font-size: 40px !important;
        line-height: 40px;
    }
    .main-banner {
        height: 700px;
    }
    .main-banner .banner-content {
        padding-top: 20%;
    }
}
@media screen and (max-width: 420px) {
    .home .main-banner .mbanner-title, .home .main-banner .mbanner-title .mbanner-title-2, .home .mbanner-title-1.mbanner-title-span {
        font-size: 30px !important;
        line-height: 30px;
    }
    .main-banner {
        height: 700px;
    }
    .main-banner .banner-content {
        padding-top: 60%;
    }
    .hp-header-text {
        max-width: 100% !important;
        margin-bottom: 0 !important;
    }
}
@media screen and (max-width: 1200px) {
    .home:not(.onscroll) .menu-toggle .icon-bar{
        border-bottom: 2px solid #0082c8;
    }
    .home:not(.onscroll) .menu-toggle-wrap .msearch a svg {
        fill: #0082c8;
    }
}
